[Unit]
Description=Performance Metrics Inference Engine
Documentation=man:pmie(1)
After=network-online.target pmcd.service
After=pmie_check.timer pmie_daily.timer
BindsTo=pmie_check.timer pmie_daily.timer

[Service]
Type=forking
Restart=always
ExecStart=/usr/share/pcp/lib/pmie start
ExecStop=/usr/share/pcp/lib/pmie stop
PIDFile=/run/pcp/pmie.pid

[Install]
WantedBy=multi-user.target
